@charset "utf-8";
/* CSS Document */
*::selection{background:#0662d5; color:#fff; text-shadow:none;}
*{margin:0;padding:0;}
body{font-size:16px; color:#000; font-family:"Microsoft YaHei","微软雅黑","黑体",sans-serif; background:#fff; min-width:1260px;_width:1260px;}
body a{text-decoration:none; -webkit-transition:all 0.4s; -moz-transition:all 0.4s; -ms-transition:all 0.4s; -o-transition:all 0.4s; transition:all 0.4s;}
a:link,a:visited{color:#000;}
a:hover{color:#0662d5;}
/*去掉图形热点的点击时出现的边线*/
a,area{blr:expression(this.onFocus=this.blur());}  /*for IE*/   
:focus{-moz-outline-style:none; outline:none;}     /* for Firefox*/
img{border:0;}
ul,li{list-style-type:none;}
.clear{clear:both; height:0;}
table,table td{border-collapse:collapse;}
.overHidden{overflow:hidden; position:fixed;}


/*video禁止显示下载按钮*/
video::-internal-media-controls-download-button{display:none;}
video::-webkit-media-controls-enclosure{overflow:hidden;}
video::-webkit-media-controls-panel{width:calc(100% + 30px);}


/* ie9以下警告 */
.pageTips{position:fixed; z-index:10000; left:0; top:0; width:100%; height:100%; background:url(../images/bg.png) repeat;}
.pageTips .container{color:#fff; position:absolute; left:50%; top:50%; width:630px; margin-left:-315px; margin-top:-160px;}
.pageTips .container a.close{display:none; width:50px; height:50px; position:absolute; z-index:1; left:auto; right:-15px; top:40px; bottom:auto; background:url(../images/close.png) no-repeat center center;}
.pageTips .container .img{text-align:center;}
.pageTips .container .msg{font-size:18px; line-height:36px; padding-top:30px;}
.pageTips .container a{color:#fff; text-decoration:underline;}


.w1260{width:1260px; margin:0 auto;}


.indH{height:42px; line-height:42px; font-size:24px; color:#222; font-weight:normal;}
.indH span{font-size:16px; color:#b3b3b3; padding-left:10px;}
.indH a:link, .indH a:visited{color:#222; float:right; font-size:14px;}
.indH a:hover{color:#0662d5;}


/* 普通新闻列表 */
.newsList li{height:40px; line-height:40px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; padding-left:15px; background:url(../images/a01.png) no-repeat left center; border-bottom:#d5d5d5 1px dashed;}
.newsList li span{float:right; padding-left:20px; color:#999;}


/* 头部 */
.head{width:100%; height:140px; background:url(../images/headBg.jpg) no-repeat center bottom;}
@media screen and (min-width:1920px){
	.head{background-size:cover;}	
}
.head .logo{width:1260px; height:140px; background:url(../images/logo2.png) no-repeat left center; margin:0 auto;}
.head .logo a:link, .head .logo a:visited{display:block; width:88px; height:24px; line-height:24px; text-align:center; background:#004caa; -webkit-border-radius:0 0 6px 6px; border-radius:0 0 6px 6px; float:right; color:#fff; font-size:14px;}
.head .logo a:hover{background:#f90;}


/* 轮播图 */
.banner{width:100%; margin:0 auto; position:relative; z-index:0;}
.banner .swiper-slide{display:-webkit-box; display:-ms-flexbox; display:-webkit-flex; display:flex; -webkit-box-pack:center; -ms-flex-pack:center; -webkit-justify-content:center; justify-content:center; -webkit-box-align:center; -ms-flex-align:center; -webkit-align-items:center; align-items:center; background:#fff url(../images/loading.gif) no-repeat center center;}
.banner .swiper-slide img{display:block; width:100%;}
.banner .swiper-pagination-bullets{bottom:30px !important; height:10px;}
.banner .swiper-pagination-bullet{width:10px; height:10px; display:inline-block; border-radius:6px; background:#fff; opacity:0.8; vertical-align:top; margin:0 5px !important;}
.banner .swiper-pagination-bullet-active{opacity:1; background:#f6b32b;}
:root{--swiper-theme-color:rgba(255,255,255,0.96);}


/* 教材引导 */
.jcyd{padding:56px 0 70px; background:url(../images/jcydBg.jpg) no-repeat center bottom;}
@media screen and (min-width:1920px){
	.jcyd{background-size:cover;}	
}
.jcyd h2{width:78px; height:274px; float:right;}
.jcyd h2 img{display:block; width:78px; height:274px;}
.jcyd ul{margin-right:78px; font-size:0;}
.jcyd ul li{display:inline-block; width:33.3333%; zoom:1; vertical-align:top; font-size:15px;}
.jcyd ul li .pic{width:274px; height:274px; border:#fff 1px solid; -webkit-border-radius:50%; border-radius:50%; background-repeat:no-repeat; background-position:center center; position:relative;}
.jcyd ul li .pic img{height:210px; -webkit-box-shadow:0 0 4px rgba(255,255,255,0.75); box-shadow:0 0 4px rgba(255,255,255,0.75); display:block; margin:32px auto;}
.jcyd ul li .pic p{width:70px; height:58px; text-align:center; position:absolute; right:-28px; bottom:0; line-height:27px; font-size:18px; color:#343434;}
.jcyd ul li .pic p span{color:#fff; display:block; height:25px; line-height:25px; text-align:left; -webkit-border-radius:5px; border-radius:5px; margin-bottom:6px; font-size:15px; padding-left:26px;}
.jcyd ul li.i1 .pic{background-image:url(../images/picBg1.jpg);}
.jcyd ul li.i2 .pic{background-image:url(../images/picBg2.jpg);}
.jcyd ul li.i3 .pic{background-image:url(../images/picBg3.jpg);}
.jcyd ul li.i1 .pic p span{background:#1bc259 url(../images/i01.png) no-repeat 6px center;}
.jcyd ul li.i2 .pic p span{background:#f0a413 url(../images/i01.png) no-repeat 6px center;}
.jcyd ul li.i3 .pic p span{background:#21c0bf url(../images/i01.png) no-repeat 6px center;}
.jcyd ul li .tit{width:298px; height:42px; line-height:42px; text-align:center; padding-top:36px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; font-size:22px;}
.jcyd ul li .txt{width:298px; height:156px; line-height:26px; color:#6f6f6f; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:6; -webkit-box-orient:vertical; text-justify:inter-ideograph; text-align:justify;}
.jcyd ul li .pic img, .jcyd ul li .tit{-webkit-transition:all 0.4s; -moz-transition:all 0.4s; -ms-transition:all 0.4s; -o-transition:all 0.4s; transition:all 0.4s;}
.jcyd ul li a:hover .pic img{-webkit-box-shadow:4px 5px 6px 0 rgba(0,0,0,0.19); box-shadow:4px 5px 6px 0 rgba(0,0,0,0.19);}
.jcyd ul li.i1 a:hover .tit{color:#1bc259;}
.jcyd ul li.i2 a:hover .tit{color:#f0a413;}
.jcyd ul li.i3 a:hover .tit{color:#21c0bf;}


/* 页底 */
.foot{background:#0158cc; color:#b8c7eb; padding:25px 0; line-height:25px; text-align:center; font-size:14px;}
.foot a:link, .foot a:visited{color:#b8c7eb;}
.foot a:hover{color:#fff;}